﻿#sbcCol760495 { width: 564px; }
#sbcCol760496 { width: 564px; }
#sbcCol760493 { width: 564px; }
#sbcCol760494 { width: 564px; }
#sbcItem886007 { margin: 10px 473px 0px 1px; width: 90px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI886007 .pazInner,
#sbcItemI886007 .pazDivider { display:none; }

* html #sbcItemI886007 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI886007 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI886007 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI886007 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI886007 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI886007 .sbczTitle {
	border:none;
}

#sbcItemI886007 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI886007 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI886007.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI886007 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI886007 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI886007 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI886007 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\backlink\backlink_base.css */
#sbcItemI886007 a.blzGR_back {
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_fc/thumbnails/zone_graphics/58.png) left center no-repeat;
	text-decoration: none;
	cursor:pointer;
}
* html #sbcItemI886007 a.blzGR_back { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/58.png',sizingMethod='crop'); background: none; }

#sbcItemI886007 a.blzGR_sdbBackButton{
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_layout/3000/images/custom_buttons/sdbaccountant-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItemI886007 a.blzGR_hhrBackButton{
	display: block;
	position: relative;
	width: 49px;
	height: 26px;
	background: url(/_layout/2035/images/holgate-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItem886008 { margin: 20px 116px 0px 1px; width: 447px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI886008 .pazInner,
#sbcItemI886008 .pazDivider { display:none; }

* html #sbcItemI886008 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI886008 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI886008 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI886008 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI886008 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI886008 .sbczTitle {
	border:none;
}

#sbcItemI886008 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI886008 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI886008.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI886008 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI886008 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI886008 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI886008 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\title\title_base.css */
#sbcItemI886008 { background: none; font-size: 0; }
#sbcItemI886008 a { display: block; line-height: 0px; }

#sbcItemI886008 h1,#sbcItemI886008 h2,#sbcItemI886008 h3,#sbcItemI886008 h4,#sbcItemI886008 h5 { display: inline; padding: 0; margin: 0 } 

#sbcItem886009 { margin: 12px 1px 0px 1px; width: 562px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI886009 .pazInner,
#sbcItemI886009 .pazDivider { display:none; }

* html #sbcItemI886009 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI886009 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI886009 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI886009 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI886009 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI886009 .sbczTitle {
	border:none;
}

#sbcItemI886009 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI886009 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI886009.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI886009 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI886009 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI886009 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI886009 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI886009 a { color: #565656  }
#sbcItemI886009 a:hover { color: #6b6b6b  }
#sbcItemI886009 h1,#sbcItemI886009 h2,#sbcItemI886009 h3,#sbcItemI886009 h4,#sbcItemI886009 h5 { margin: 0px 0px 4px; color: #2A2A2A  }
#sbcItemI886009 h3 {color: #2A2A2A   }
#sbcItemI886009 h4 {color: #2A2A2A  }
#sbcItemI886009 h5 {color: #2A2A2A  }

#sbcItemI886009 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI886009 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }#sbcItem886012 { margin: 15px 123px 0px 1px; width: 440px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI886012 .pazInner,
#sbcItemI886012 .pazDivider { display:none; }

* html #sbcItemI886012 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI886012 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI886012 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI886012 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI886012 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI886012 .sbczTitle {
	border:none;
}

#sbcItemI886012 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI886012 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI886012.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI886012 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI886012 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI886012 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI886012 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI886012 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI886012 a { display: block; line-height: 0px; }
#sbcItemI886012 .sbczContent { overflow: hidden; }

#sbcItem886013 { margin: 16px 7px 0px 4px; width: 552px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI886013 .pazInner,
#sbcItemI886013 .pazDivider { display:none; }

* html #sbcItemI886013 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #4D4D4D;
	display:block;
}


* html #sbcItemI886013 .pazInner{
	border-bottom:1px solid #DFDFDF;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI886013 { 
	position: relative;
	background: #DFDFDF;
	color: #000000;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI886013 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI886013 .sbczTDivider { border-bottom: 1px dotted #4D4D4D; } 

*html #sbcItemI886013 .sbczTitle {
	border:none;
}

#sbcItemI886013 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #2A2A2A;
}

#sbcItemI886013 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI886013.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI886013 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI886013 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI886013 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI886013 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI886013 a { color: #565656  }
#sbcItemI886013 a:hover { color: #6b6b6b  }
#sbcItemI886013 h1,#sbcItemI886013 h2,#sbcItemI886013 h3,#sbcItemI886013 h4,#sbcItemI886013 h5 { margin: 0px 0px 4px; color: #2A2A2A  }
#sbcItemI886013 h3 {color: #2A2A2A   }
#sbcItemI886013 h4 {color: #2A2A2A  }
#sbcItemI886013 h5 {color: #2A2A2A  }

#sbcItemI886013 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI886013 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }